import { Input } from 'antd';
import * as React from 'react';
import { css } from '@emotion/css';

const {
  Search
} = Input;
const ExtensionSearchForm = ({
  onSearch
}) => {
  return React.createElement(Search, {
    size: "large",
    onSearch: onSearch,
    className: css(styles.root),
    placeholder: "Extension name..."
  });
};
const styles = {
  root: {
    borderRadius: 0
  }
};

export { ExtensionSearchForm };
//# sourceMappingURL=ExtensionSearchForm.js.map
