import { IConfigurationService, IOrganizationContextService, IRegistry } from '@adminide-stack/core';
import { ConfigurationTarget, IConfigurationOverrides } from 'common';
import { ClientThreadConfigurationShape } from '@adminide-stack/extension-api/lib/protocol/client.protocol.js';
import { Connection } from '@adminide-stack/extension-api';
export declare class ClientConfiguration implements ClientThreadConfigurationShape {
    private readonly _organizationContextService;
    private readonly configurationService;
    private readonly _registry;
    private subscriptions;
    private proxy;
    constructor(connection: Connection, _organizationContextService: IOrganizationContextService, configurationService: IConfigurationService, _registry: IRegistry);
    private _getConfigurationData;
    $updateConfigurationOption(target: ConfigurationTarget, key: string, value: any, overrides: IConfigurationOverrides | undefined): Promise<void>;
    $removeConfigurationOption(target: ConfigurationTarget, key: string, overrides: IConfigurationOverrides | undefined): Promise<void>;
    unsubscribe(): void;
    private writeConfiguration;
    private deriveConfigurationTarget;
}
//# sourceMappingURL=client-configuration.d.ts.map